Subject: Summary:**** Fatal Problem: The largest alpha MO coeffient is 0.12116834D+04

From: Keung Lau <[email-masked]>
Date: Mon, 17 Jan 2000 13:07:29 +0800

Dear all,

On 28 Dec, I wrote:

> Dear netters,
> 
>       When I used g94 to perform a mp2 optimization on the molecule:
> 1,3-buta-diyne. I got the error message shown in the title. 
>       Similarly, when I performed a CIS calculation on the same molecule, a
> similar error  result.
>       Any help and advice will be highly appreciated.
>       Thanks in advance.
> 
> 
> Best Regards,
> 
> 
	
	Thank you very much for those give very helpful advises to above
problem. They are summarized as follows:

*********************************************************************
*********************************************************************
From: "Han Young-Kyu" <[email-masked]>
Hello. I read your CCL. The problem  originates from the linear dependency
of the basis sets you used. The problem has nothing to do with the methods such
as CIS and MP2. Please check the basis sets.

All the best,
Han
***************************************************************
Young-Kyu Han (Ph.D. Korean)
Department of applied chemistry, Graduate school of engineering,
The university of Tokyo, Hongo 7-3-1 Bunkyo-ku, Tokyo 113-8656,
Japan

Phone(or Fax) : +81-3-5841-7243(Lab)
Email : [email-masked] or [email-masked]
***************************************************************

***********************************************************************
***********************************************************************
From: [email-masked]

Such large MO coefficients can only arise if the overlap matrix has
a very small eigenvalue. Perhaps something went wrong with the
basis input?
---------------------------+------------------------------------------------
Christoph van Wullen       | Fon (University):  +49 234 32 26485
Theoretical Chemistry      | Fax (University):  +49 234 32 14109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75 
D-44780 Bochum, Germany    | eMail:
[email-masked]
---------------------------+----------------------------------------

*********************************************************************
*********************************************************************
From: Karl Irikura <[email-masked]>

Do you have diffuse functions in your basis set?  With the small C-C
distances in your molecule, diffuse functions may give
linear-dependence problems in the basis set.  Try deleting the most
diffuse function from each C atom, or try a code that will delete
functions automatically (e.g., Gaussian98, ACES II).

I hope this helps--good luck!

Karl I.
----------------------------------------------
Dr. Karl K. Irikura
National Institute of Standards and Technology
100 Bureau Drive, Stop 8380
Gaithersburg, MD  20899-8380
voice: 301-975-2510     fax: 301-869-4020
e-mail: [email-masked]
http://www.nist.gov/compchem/
----------------------------------------------

***********************************************************************
***********************************************************************
From: [email-masked] (Cust. Service Doug)

When you have a near linear dependency in your basis set you can end up with
very small eigenvalues of the overlap and very large values of MO coefficients.
This can lead to serious numerical errors, especially for higher order correlated
methods, so G94 prints an error message for coefficients greater than 100 and
kill the calculation if it is greater than 1000.

You can suppress this test by adding NoTestMO to the route.  Note that this
option should be used with care and you need to monitor that the energy
and other properties make sense.  I.e. compare MP2 energies with DFT to make
sure the correlation energy is the right order of magnitude.  Higher order
methods generally give smaller corrections at each order of correlation.
-- 
  Douglas J. Fox
  Technical Support
  Gaussian, Inc.
  [email-masked]

********************************************************************
********************************************************************

Best Regards,
Keung Lau